.nav {
  padding: 30px 0;
  background-color: #2f3242;
  box-shadow: 0 3px 40px rgba(23, 24, 32, 0.2);
} 

.nav__item {
  margin-bottom: 65px;
}

.nav__link {
  color: #757da4;
  display: block;
  padding: 0 15px;
  position: relative;
}

.nav__link.active {
  color: #fcfcfd;
}

.nav__item.notification .nav__link::before {
  content: '';
  position: absolute;
  right: 9px;
  top: 0;
  width: 14px;
  height: 14px;
  background-color: #2196f3;
  border-radius: 50%;
  border: 2px solid #2f3242;
}
